<template>
	<view class="stopuse-page">
		<!-- 顶部导航栏 -->
		<custom-navbar title="审核"
		  			   :showBack="true"></custom-navbar>
		<view class="container">
			<image class="tips-icon" src="/static/images/stop_use.png" mode="aspectFit"></image>
			<text class="state">已停用</text>
			<text class="tips-text">您的账号当前已被停用！如有疑问请联系客服。</text>
			<text class="btn-wallet" @click="goWallet">去提现</text>
		</view>
		<view class="btn-box btn-contact" @click="goContact">
			<image class="contact-icon" src="/static/images/tell_icon.png" mode="aspectFit"></image>
			<text class="btn-text text-contact">联系客服</text>
		</view>
		<view class="btn-box" @click="goBack">
			<text class="btn-text">返回</text>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		onLoad(options) {
			
		},
		methods: {
			goBack() {
				uni.navigateBack();
			},
			goContact() {
				uni.navigateTo({
					url: '/pages/contact/contact'
				})
			},
			goWallet() {
				if(!getApp().globalData.artisanType) return;
				uni.navigateTo({
					url: '/pages/wallet/wallet'
				})
			}
		}
	}
</script>

<style>
.container {
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
	margin-top: 80rpx;
}
.tips-icon {
	width: 250rpx;
	height: 184rpx;
	margin-bottom: 40rpx;
}
.state {
	font-size: 40rpx;
	font-weight: 500;
	color: #333333;
}
.tips-text {
	font-size: 28rpx;
	color: #91908F;
	margin-top: 14rpx;
}
.btn-wallet {
	font-size: 24rpx;
	color: #E8101E;
	margin-top: 40rpx;
}
.btn-contact {
	bottom: 180rpx;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
	background-color: #EEF4FA;
}
.contact-icon {
	width: 36rpx;
	height: 36rpx;
	margin-right: 8rpx;
}
.text-contact {
	font-size: 28rpx;
	color: #333333;
	font-weight: 500;
}
</style>
